Informations

Blog

Flux RSS

Aucun flux RSS ajouté

Installer macOS Mojave sur de vieux mac c'est possible!!!

L’utilitaire est gratuit mais vous pouvez toujours faire un don pour remercier le travail du dévelopeur.

Pour pouvoir installé macOS Mojave sur d’ancien mac, nous pouvons compter sur Collin bidouiller émérite.

Il a mis au point un patch permettant d’installer Mojave sur des Mac officiellement non supportés.

L’utilitaire permet de mettre à jour les Mac suivants avec macOS Mojave :

  • Mac Pro, iMac et MacBook Pro début 2008 et suivants

  • MacBook Air et MacBook « unibody » alu fin 2008 et suivants

  • Mac mini et MacBook « blanc » début 2009 et suivants

  • Xserve début 2008 et suivants.

Le patch ne fera pas de miracles avec les Mac Pro, iMac, MacBook Pro et Mac mini 2007/2007, les MacBook 2006/2008 et le MacBook Air 2008 (modèle 1,1). L’iMac 2007 (7,1) ne sera compatible que si son processeur est un Core 2 Duo « Penryn » comme le T9300.

Il y a un certain nombre de problèmes connus avec cette solution, par exemple les cartes vidéo pré-Metal afficheront une barre des menus et la fenêtre du Finder dans un gris bizarre en mode clair. Pas de souci en revanche avec le mode sombre du système.

Parmi les autres bugs et incompatibilités relevés, notons que l’accélération graphique ne sera pas optimale sur les Mac équipés d’une Radeon HD 5xxx/6xxx ; la webcam iSight de certains modèles ne fonctionnera pas ; le trackpad du MacBook 5,2 n’est pas totalement pris en charge par Mojave ; les ordinateurs dotés d’une carte Wi-Fi Broadcom BCM4321 sont susceptibles de ne pas fonctionner…

Bref, il convient de ne pas nourrir trop d’espoir quant au support plein et entier de Mojave sur votre vieille bécane. Dans tous les cas, lisez bien les explications du développeur.

  1. macOS Mojave s’installe à partir des iMac et Mac mini fin 2012, MacBook Pro et MacBook Air mi-2012, MacBook début 2015, l’iMac Pro et le Mac Pro fin 2013 et les Mac Pro mi-2010 et mi-2012 avec une carte graphique compatible (note d’Apple).